<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link href='style.css' rel='stylesheet'>

    <link href="https://fonts.googleapis.com/css2?family=Nerko+One&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/55c834bb85.js" crossorigin="anonymous"></script>

    <title>GOMEZ Eve</title>
</head>
<body>
    <header>
        <nav class='barre_haut'>
            <div>
                <p>GOMEZ Eve</p>
                <p>Etudiante Informatique</p>
            </div>
            <nav class='navigation'>
                <div class='apropos'>
                    <a href="#div2"><p>A propos de moi</p></a>
                </div>
                <div class='apropos'>
                    <a href="#div3"><p>Mes compétences</p></a>
                </div>
                <div class='apropos'>
                    <a href="#div4"><p>Mes projets</p></a>
                </div>
                <div class='apropos'>
                    <a href="#div5"><p>Contact</p></a>
                </div>
            </nav>
        </nav>
    </header>
    <main >
        <div class='classe'>
            
            <div class='classe2' id='div1'>
                <div>
                    <p id='identity'>EVE GOMEZ</p>
                    <p id='status'>ETUDIANTE INFORMATIQUE</p>
                </div>
                <i class="fas fa-angle-double-down" id='icone'></i>
            </div>


            <div class='classe1' id='div2'>
                <h2>A PROPOS DE MOI</h2>
                <div class='boxes'>
                    <div class='presentation'>
                        <h3>Ma Présentation</h3>
                        <i class="fas fa-id-card icone_part2"></i>
                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                    </div>
                    <div class="presentation2">
                        <h3>Ma Formation</h3>
                        <i class="fas fa-info-circle icone_part2"  ></i>
                        <p>It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
                    </div>
                    <div class="presentation3">
                        <h3>Mes objectifs</h3>
                        <i class="fas fa-check-double icone_part2" ></i>
                        <p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur,</p>
                    </div>
                </div>
            </div>

            <div class='classe2' id='div3'>

                    <h2>MES COMPETENCES</h2>
                    <p id='texte'>Ce que j'étudie</p>
                    <br>
                    <div class='comp'>
                        <div id='html'>
                            <p>HTML</p>
                        </div>
                        <div class='container'>
                            <div class='skills html'>80%</div>
                        </div>
                    </div>

                    <div class='comp'>
                        <div id='css'>
                            <p>CSS</p>
                        </div>
                        <div class='container'>
                            <div class='skills css'>60%</div>
                        </div>
                    </div>

                    <div class='comp'>
                        <div id='sql'>
                            <p>SQL</p>
                        </div>
                        <div class='container'>
                            <div class='skills sql'>70%</div>
                        </div>
                    </div>

                    <div class='comp'>
                        <div id='php'>
                            <p>PHP</p>
                        </div>
                        <div class='container'>
                            <div class='skills php'>50%</div>
                        </div>
                    </div>

                    <div class='comp'>
                        <div id='java'>
                            <p>JAVA</p>
                        </div>
                        <div class='container'>
                            <div class='skills java'>80%</div>
                        </div>
                    </div>

                    <div class='comp'>
                        <div id='python'>
                            <p>PYTHON</p>
                        </div>
                        <div class='container'>
                            <div class='skills python'>70%</div>
                        </div>
                    </div>

                    <div class='comp'>
                        <div id='markdown'>
                            <p>MARKDOWN</p>
                        </div>
                        <div class='container'>
                            <div class='skills markdown'>80%</div>
                        </div>
                    </div>
            </div>

            <div class='classe1' id='div4'>
                <h2>MES PROJETS</h2>
                <div class='boxes'>
                    <div class='projet1 image' >
                        <img src="lv.png" alt="ff" id='image_lv'>
                        <p id='texte_lv'>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here',</p>
                    </div>

                    <div class="projet2 image" >
                        <img src="nec.jpg" alt="gg" id='image_nec'>
                        <p id='texte_nec'>Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).</p>
                    </div>
                    <div class="projet3 image" id='safe_pets'>
                        <img src="safe_pets.png" alt="gg" id='image_sf'>
                        <p id='texte_sf'>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of Lorem Ipsum,</p>
                    </div>
                </div>
            </div>
        
            <div class="classe2" id='div5'>
                <div class=contour>
                    <form action='contact.php' method="get">
                        <h2 id='contact'>Contact</h2>
                        <div class='lines1'>

                            <div class='cases1'>
                                <label for="civilite"></label>
                                <input type="text" name="civilite" id="civilite" placeholder="Civilité*" required>
                            </div>

                            <div class='cases1'>
                                <label for="prenom"></label>
                                <input type="text" name="nom" id="nom" placeholder="Nom*" required><br>
                            </div>

                            <div class='cases1'>
                                <label for="prenom"></label>
                                <input type="text" name="prenom" id="prenom" placeholder="Prénom*" required><br>
                            </div>

                        </div>

                        <div class='lines1'>
                            <div class='cases2'>
                                <label for="mail"></label>
                                <input type="text" name="mail" id="mail" placeholder="Votre adresse mail*" required>
                            </div>

                            <div class='cases2'>
                                <label for="telephone"></label>
                                <input type="text" name="telephone" id="telephone" placeholder="Votre Numero de telephone"><br>
                            </div>
                        </div>

                        <div class='lines1'>
                            <div class='cases3'>
                                <label for="message"></label>
                                <textarea name="message" id="message" placeholder="Votre Message"></textarea><br>
                            </div>
                        </div>
                        
                        <div class='lines2'>
                            <input class='cases4' type="submit" value="Envoyer !">
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </main>
    <footer>
        <div class="barre_bas">
            <i class="fab fa-linkedin icone_part3"></i>
            <i class="fab fa-instagram icone_part3"></i>
            <i class="fab fa-facebook-square icone_part3"></i>
        </div>
    </footer>
</body>
</html>